using UnityEngine;
using System.Collections;

public class ProcessGameOver : Process {

    // Use this for initialization
    public override void Init()
    {
        HealthSubmarine.HealthPoints = 100;
        
    }
    // Update is called once per frame
    void Update () {
	
	}

    public void OnClickselectlvl()
    {

        StateMachine.instance.SetState(STATE.SELECTLVL);
        
    }

     
}
